.jtdtlist {display: flex;flex-wrap: wrap; align-items: flex-start;align-self: stretch; gap:20px; }

.jtdtlist  .a1 { display: flex; flex-direction: column;align-items: flex-start; width: calc((100% - 40px) / 3); margin-bottom:0.2rem;}
.jtdtlist  .a1 .a1img { width: 100%; height: 2.93rem;aspect-ratio:16/9;}
.jtdtlist  .a1 .a1-content { width: 100%;display: flex; flex-direction: column; transition: all 0.3s ease;padding-bottom: 0.29rem; }
.jtdtlist  .a1:hover { background-color: #fff; box-shadow: 0px 0.0371rem 0.1393rem rgba(0, 0, 0, 0.1);}
.jtdtlist  .a1 .a1-content{padding: 0.36rem 0.32rem 0.12rem 0.28rem;}
.jtdtlist  .a1 .text11 {  text-align: left; letter-spacing: 0; color: #141414; height:0.6rem}
.jtdtlist .a1 .text11 a{font-size:0.2rem;}
.jtdtlist  .a1 .text12 { margin: 0rem 0.32rem 0.12rem 0.28rem;text-align: justify;letter-spacing: 0; color: #6e6e6e;}
.jtdtlist  .a1 .a202602252 { padding-right: 0.32rem; text-align: right;letter-spacing: 0;  color: #141414;}
.jtdtcon .rectangle272 {display: flex; align-items: center; align-self: stretch;justify-content: center; margin: 0.41rem auto 0px;  border: 0.01rem solid #141414;  height: 0.45rem; width: 1.8rem;}
.jtdtcon  .text9 { color: #141414;margin-right: 0.15rem;}